* {
  padding: 0;
  margin: 0;
  list-style: none;
}

.login-page {
  height: 100vh;
  background: url(../img/login-page-bg.png) no-repeat 50%;
  background-size: cover;
  position: relative;
}

.login-page input {
  outline: none;
}

.bg-img {
  position: absolute;
  z-index: 10;
}

.size {
  width: 100%;
  height: 100%;
}

.login-box {
  position: absolute;
  z-index: 20;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  width: 1142px;
  height: 742px;
  background: #ffffff;
  border-radius: 36px;
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.login-box .logo-text-block {
  position: relative;
  z-index: 30;
  padding: 50px;
  color: #34a1ff;
  font-weight: bold;
}

.login-box .logo-text-block .logo-name {
  font-size: 42px;
  color: #34a1ff;
  letter-spacing: initial;
}

.login-box .logo-text-block .logo-name-en {
  font-size: 16px;
}

.login-box .left-img {
  position: absolute;
  z-index: 20;
  top: 154px;
  left: 50px;
  width: 650px;
  height: 460px;
}

.right-login-input-group {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: absolute;
  z-index: 30;
  top: 135px;
  right: 48px;
  width: 352px;
  height: 440px;
}

.right-login-input-group .title {
  font-weight: bold;
  text-align: center;
  font-size: 25px;
  color: #333333;
}

.right-login-input-group .title.auth {
  font-weight: 500;
  text-align: center;
  font-size: 24px;
  color: #ff1e1e;
  background: #ffdfdc;
  border-radius: 8px;
  padding: 6px;
}

.right-login-input-group .login-btn {
  cursor: pointer;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  line-height: 50px;
  background: #34a1ff;
  border: none;
  outline: none;
  border-radius: 10px;
}

.right-login-input-group .input-group-block {
  transform: translateY(-20px);
}

.right-login-input-group .input-group-block .input-item {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  box-sizing: content-box;
  padding-bottom: 10px;
  height: 88px;
  border-bottom: 1px solid #bfbfbf;
}

.right-login-input-group .input-item .icon-block {
  margin-right: 10px;
  width: 30px;
  height: 30px;
}

.right-login-input-group .input-item .input-dom {
  flex: 1;
  line-height: 2;
  border: none;
  color: #333333;
  font-size: 16px;
}

.right-login-input-group .input-item .input-dom::placeholder {
  font-size: 16px;
  color: #999999;
}

.right-login-input-group .input-item .code-block {
  width: 100px;
  height: 36px;
  margin-left: 12px;
  cursor: pointer;
}

.page-botom-text {
  display: inline-block;
  position: absolute;
  z-index: 30;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
  color: #000;
  text-decoration: none;
  letter-spacing: 4px;
  white-space: nowrap;
  transition: 0.1s;
}

.page-botom-text:hover {
  color: #000;
}

.copy {
  bottom: 50px;
}

.icp {
  bottom: 20px;
  letter-spacing: initial;
}

input {
  background-color: rgba(255, 255, 255, 0) !important;
}

input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s, color 5000s ease-in-out 0s;
}
.layui-form-item .layui-form-checkbox[lay-skin="primary"] {
  margin-top: 0px;
}
